body {
	font-family: Arial, Helvetica, sans-serif;
	height: 10px 0 10px 0;
	color: #676767;
	font-size: 14px;
	line-height: 17px;
	margin-top: 0px;
	background-color: #00a1e3;
}

a {color:#000; text-decoration:underline;}
a:hover {
	text-decoration:none;
	color: #676767;;
}

	
#wrapper {
	width: 100%;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom:0;
	height: 100%;
	overflow:hidden;
}

#content {
	height: 100%;
	width: 700px;
	margin: 0 auto;
	text-align: center;
	margin-top: 100px;
	padding-top: 0px;
	background-color: none;
	margin-bottom:0;
}

#maincontent{
	float:none;
	margin:0 auto;
	text-align: center;
	width: 520px;
	height: 400px;
	padding-top: 120px;
}

#maincontent img{
padding:0;
margin:0;
}

#maincontent a{
color:#FFFFFF;
text-decoration:none
}

#maincontent a:hover{
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

	font-weight:normal
}



#maincontent P{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#FFFFFF;
	float:none;
	margin:10px 0 0 0;
	text-align: center;
	padding: 0;
	line-height: 22px;
}
